Bug 250519 - RHEL-3: IBM Java 1.4.2: Update NZ zoneinfo
RHEL-3: IBM Java 1.4.2: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: java-1.4.2-ibm (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On: 250517
Blocks: 250644
  Show dependency treegraph
 
Reported: 2007-08-01 20:00 EDT by Thomas Fitzsimmons
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 1.4.2.9-1jpp.1.el3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 17:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2007-08-01 20:00:49 EDT
+++ This bug was initially created as a clone of Bug #250517 +++

Update NZ zoneinfo in java-1.4.2-ibm.
Comment 1 Thomas Fitzsimmons 2007-09-18 17:13:00 EDT
java-1.4.2-ibm-1.4.2.9-1jpp.1.el3 is already released and contains the NZ
zoneinfo updates.

Note You need to log in before you can comment on or make changes to this bug.